/*分页*/
@media (max-width: 768px) {
    .page_custom {
        width: 100%;
        /*height: 10rem;*/
        /*background: #e7eae8;*/
        text-align: center;
        clear: both;
    }

    .page_custom .page_son {
        display: inline-block;
        margin: 0 auto;
    }

    .page_custom .page_son .pager {
        height: 3rem;
        display: flex;
        background: #FAFAFA;
    }

    .page_custom .page_son .pager li {
        height: 3rem;
        width: 3rem;
        line-height: 3rem;
        text-align: center;
        font-size: 22px;
        margin-left: 2rem;
        background: #2b2b2b;
        color: #fff;
        border-radius: 0.5rem;
    }

    .page_custom .page_son .pager li a {
        color: #fff;
    }

    .page_custom .page_son .pager li:first-of-type {
        margin-left: 0rem;
    }

    .page_custom .page_son .pager .disabled {
        background: #8d8c8c;
    }
}